Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# FILE_Addr.h File Reference

`#include "ace/Addr.h"`
`#include "ace/Flag_Manip.h"`
`#include "ace/os_include/os_dirent.h"`
`#include "ace/FILE_Addr.inl"`

Include dependency graph for FILE_Addr.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_FILE_Addr
| Defines the FILE address family address format. More...

## Detailed Description

Id
  FILE_Addr.h,v 4.27 2005/10/28 16:14:52 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>